/*UtilCarousel Base Style*/
.util-carousel { display: none; position: relative; -ms-touch-action: pan-y; margin-top:10px; }
.util-carousel .util-wrapper-holder { overflow: hidden; position: relative; width: 100%; }
.util-carousel .util-wrapper { *zoom: 1; position: relative; display: none; }
.util-carousel .util-wrapper:before, .util-carousel .util-wrapper:after { display: table; content: ""; line-height: 0; }
.util-carousel .util-wrapper:after { clear: both; }
.util-carousel .util-item { float: left;  }
.dragging, .dragging * { cursor: url(https://mail.google.com/mail/images/2/closedhand.cur), move; }
/**/
.util-carousel .util-wrapper,
.util-carousel .util-item { -webkit-transform-style: preserve-3d; -webkit-backface-visibility: hidden; -webkit-perspective: 1000; -webkit-transform: translate3d(0,0,0); }
/*UtilCarousel Defualt Theme*/
.util-theme-default .util-navigation { text-align: right; font-family: Oswald_regular; position: absolute; top: -30px; }
/*bu kod editlendi orjinal dešil*/
.util-theme-default .util-prev, .util-theme-default .util-next { display: inline-block; padding: 8px; margin-right: 1px; background-color: #7aa448; color: #ffffff; cursor: pointer; font-size: 13px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.util-theme-default .util-prev:hover, .util-theme-default .util-next:hover { background-color: #5c7c36; }
.util-theme-default .util-disable, .util-theme-default .util-disable:hover { background-color: #bbbbbb; opacity: 0.4; cursor: default; }

.util-theme-default .util-pagination { text-align: center; margin-top: 10px; position:absolute; right:0px; top:0px; margin-top:-30px;}
.util-theme-default .util-page span { display: block; width: 12px; height: 12px; border-radius: 50%; background-color: #bbb; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; margin: 5px; }
.util-theme-default .util-page { display: inline-block; cursor: pointer; zoom: 1; *display: inline; }
.util-theme-default .util-page.active-page span { background-color: #006e7f; }
.util-theme-default .util-page:hover span { background-color: #888; }




